RubyGems Navigation menu

shoulda-matchers 2.1.0

Making tests easy on the fingers and eyes

Gemfile
          gem 'shoulda-matchers', '~> 2.1.0'
  
  
  
  
  
  
  

install
          gem install shoulda-matchers -v 2.1.0
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 4,148,693

For this version 288,116

Show all versions (30 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.7.0 - September 3, 2014 (135 KB)
  2. 2.6.2 - July 18, 2014 (130 KB)
  3. 2.6.1 - April 30, 2014 (89.5 KB)
  4. 2.6.1.rc2 - April 28, 2014 (89.5 KB)
  5. 2.6.1.rc1 - April 22, 2014 (89.5 KB)
Show all versions (30 total)

Runtime Dependencies: